[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

gv requires xorg-x11-fonts-ISO8859-1-75dpi-7.2-6.fc9?



Hi

I installed "gv" today, and when I started, I got the following message:
"Cannot convert string "-*-Helvetica-Medium-R-Normal--*-140-*-*-P-*-ISO8859-1" to type FontStruct"

I solved the problem installing the package "xorg-x11-fonts-ISO8859-1-75dpi-7.2-6.fc9.noarch"

Maybe this font should be included in the dependencies.

Regards

Marcelo


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]